From: [email-masked]
Date: Thu, 07 May 1998 17:45:48 -0400

It is not very elegant, but it works for me.
Any questions, comments, or suggestions would be welcome.
Note that the script assumes a certain configuration for the install that 
requires tweaking config.h paths  for ftpconversions, ftpaccess, ftpusers, 
ftphosts, and ftpgroups. It also installs all the binaries in ~/ftp/bin and ls 
in ~/ftp/bin/ftp-exec.  This also requires some config.h path tweaking.
This script is provided without warranties or representations of any kind and 
is provided for public use.